<?php
require'fun.php';
require'f_admin.php';
if($perm<2)
require'interzis.php';
$titlu='Adaugă cuvant interzis';
$back[1]='<a href="/admin-cuvinte-interzise">'.img('administrare.png',1).'Cuvinte interzise</a>';
$back[2]='<a href="/admin-adauga-cuvinte-interzise">'.img('administrare.png',1).'Adaugă cuvinte interzise</a>';
require'f_sus.php';
$pmtext=preg_replace('/[^a-z0-9]/','',mb_strtolower($pmtext));
if(($pmtext==''?false:$conn->query('INSERT INTO`cuvinte_interzise`SET`cuvant`="'.$pmtext.'"')))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Administrare",`de`="'.$de.'",`text`="a adăugat la cuvinte interzise cuvantul [b]'.$pmtext.'[/b]",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Cuvantul '.$pmtext.' a fost adăugat în lista de cuvinte interzise!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Probabil nu ai completat cuvantul, sau acest cuvant este adaugat!';
echo$div[0];
require'f_jos.php';